<?php
# ---------------------------------------------------------------------
# truc is a tool for requirement and use case tracking
# Copyright (C) 2006 ASDIS - http://sf.net/projects/truc
#
# (rth) Initial truc version based on rth
#       Copyright (C) 2005 George Holbrook - rth@lists.sourceforge.net
#
# This program is distributed under the terms and conditions of the GPL
# See the README and LICENSE files for details
#----------------------------------------------------------------------

include"./api/include_api.php";
auth_authenticate_user();

$redirect_page		= 'project_manage_page.php';
$proj_properties	= session_set_properties("project_manage", $_POST);

project_edit_user(	$proj_properties['project_id'],
					$proj_properties['user_id'],
					$_POST['user_rights'],
					isset($_POST['user_delete_rights']) ? "Y": "N",
					isset($_POST['user_email_testset']) ? "Y": "N",
					isset($_POST['user_email_discussions']) ? "Y": "N",
					isset($_POST['user_qa_owner']) ? "Y": "N",
					isset($_POST['user_ba_owner']) ? "Y": "N" );

html_print_operation_successful( "user_edit_page", $redirect_page."#users" );
?>